Subject: bug#49861: 28.0.50; url-http async process hangs spins

From: dick <[email-masked]>
Date: Wed, 04 Aug 2021 06:09:39 -0400

> Is it only these twimg.com things that spin?

No, I spin on a variety of targets including ELPA.  I know exactly where it's
happening (url-http-create-request issues a request over the network stream
and doesn't get anything back).

I like to think I have the most standard TLS and network configurations, so
I'm befuddled why I seem to be the only guy afflicted by this.  I've noted
the 3-4 gnutls-related hanging tickets in debbugs, but they don't quite seem
related to mine.